﻿@import url('https://fonts.googleapis.com/css2?family=Sail&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Rasa:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&display=swap');

.type-sail-rasa {
  font-family: 'Rasa', serif;
  font-size: 100%;
  line-height: 1.9;
  font-weight: 300;
  letter-spacing: 0px;
  text-transform: none;
  font-style: normal;
}
.type-sail-rasa p,
.type-sail-rasa td,
.type-sail-rasa li,
.type-sail-rasa label {
  font-family: 'Rasa', serif;
  font-size: 1.34rem;
  line-height: 1.9;
  font-weight: 300;
  letter-spacing: 0.3px;
  text-transform: none;
  font-style: normal;
}
.type-sail-rasa h1,
.type-sail-rasa h2,
.type-sail-rasa h3,
.type-sail-rasa h4,
.type-sail-rasa h5,
.type-sail-rasa h6 {
  font-family: 'Rasa', serif;
  font-weight: 300;
  line-height: 1.3;
  letter-spacing: 1px;
  text-transform: none;
  font-style: normal;
}

.type-sail-rasa h1 {
  font-size: 3.2rem;
  margin: 0.14rem 0 0.1rem;
}
.type-sail-rasa h2 {
  font-size: 2.5rem;
  margin: 0.26rem 0 0.1rem;
}
.type-sail-rasa h3 {
  font-size: 2rem;
  margin: 0.44rem 0 0.1rem;
}
.type-sail-rasa h4 {
  font-size: 1.7rem;
  margin: 0.5rem 0 0.1rem;
  line-height: 1.4;
}
.type-sail-rasa h5 {
  font-size: 1.5rem;
  margin: 0.55rem 0 0.1rem;
  line-height: 1.5;
}
.type-sail-rasa h6 {
  font-size: 1.34rem;
  margin: 0.6rem 0 0.1rem;
  font-weight: bold;
  line-height: 1.6;
}
.type-sail-rasa p {
  margin: 0.5rem 0 1rem;
}

.type-sail-rasa .display {
  margin-bottom: 0.5rem;
}
.type-sail-rasa .display h1 {
  font-family: 'Sail', cursive;
  font-size: 5.2rem;
  line-height: 1.2;
  font-weight: 400;
  letter-spacing: 4px;
  text-transform: capitalize;
  margin: 0.4rem 0;
  font-style: normal;
}
.type-sail-rasa .display p {
  font-family: 'Rasa', serif;
  font-size: 1.6rem;
  line-height: 1.6;
  letter-spacing: 2px;
  font-style: normal;
  text-transform: uppercase;
}

.type-sail-rasa .is-btn {
  padding: 12px 50px 9px;
}
.type-sail-rasa .is-btn-small {
  padding: 7px 25px 4px;
}

.type-sail-rasa .display-font1 {
  font-family: 'Sail', cursive;
}
.type-sail-rasa .display-font2 {
  font-family: 'Rasa', serif;
}
.type-sail-rasa .default-font1 {
  font-family: 'Rasa', serif;
}
.type-sail-rasa .default-font2 {
  font-family: 'Rasa', serif;
}

/* h1-h6: 50 38  28  21  16  12 */
.type-sail-rasa h1 {
  font-size: 50px;
}
@media all and (max-width: 1800px) {
  .type-sail-rasa h1 {
    font-size: 2.61vw;
    font-size: clamp(30px, 2.61vw, 2.61vw);
  }
}
@media all and (min-width: 1921px) {
  .type-sail-rasa h1 {
    font-size: 2.61vw;
  }
}

.type-sail-rasa h2 {
  font-size: 38px;
}
@media all and (max-width: 1800px) {
  .type-sail-rasa h2 {
    font-size: 1.98vw;
    font-size: clamp(26px, 1.98vw, 1.98vw);
  }
}
@media all and (min-width: 1921px) {
  .type-sail-rasa h2 {
    font-size: 1.98vw;
  }
}

.type-sail-rasa h3 {
  font-size: 28px;
}
@media all and (max-width: 1800px) {
  .type-sail-rasa h3 {
    font-size: 1.56vw;
    font-size: clamp(23px, 1.56vw, 1.56vw);
  }
}
@media all and (min-width: 1921px) {
  .type-sail-rasa h3 {
    font-size: 1.46vw;
  }
}

.type-sail-rasa h4 {
  font-size: 21px;
}
@media all and (max-width: 1800px) {
  .type-sail-rasa h4 {
    font-size: 1.29vw;
    font-size: clamp(21px, 1.29vw, 1.29vw);
  }
}
@media all and (min-width: 1921px) {
  .type-sail-rasa h4 {
    font-size: 1.09vw;
  }
}

.type-sail-rasa h5 {
  font-size: 16px;
}
@media all and (max-width: 1800px) {
  .type-sail-rasa h5 {
    font-size: 0.99vw;
    font-size: clamp(16px, 0.99vw, 0.99vw);
  }
}
@media all and (min-width: 1921px) {
  .type-sail-rasa h5 {
    font-size: 0.83vw;
  }
}

.type-sail-rasa h6 {
  font-size: 12px;
}
@media all and (max-width: 1800px) {
  .type-sail-rasa h6 {
    font-size: 0.74vw;
    font-size: clamp(12px, 0.74vw, 0.74vw);
  }
}
@media all and (min-width: 1921px) {
  .type-sail-rasa h6 {
    font-size: 0.63vw;
  }
}

/* 21 */
.type-sacramento-opensans p,
.type-sacramento-opensans td,
.type-sacramento-opensans li,
.type-sacramento-opensans label {
  font-size: 21px;
}
@media all and (max-width: 1800px) {
  .type-sacramento-opensans p,
  .type-sacramento-opensans td,
  .type-sacramento-opensans li,
  .type-sacramento-opensans label {
    font-size: 1.29vw;
    font-size: clamp(16px, 1.29vw, 1.29vw);
  }
}
@media all and (min-width: 1921px) {
  .type-sacramento-opensans .v2 p,
  .type-sacramento-opensans .v2 td,
  .type-sacramento-opensans .v2 li,
  .type-sacramento-opensans .v2 label {
    font-size: 1.09vw;
  }
}

/* @import url('https://fonts.googleapis.com/css?family=Sail');
@import url('https://fonts.googleapis.com/css?family=Rasa:300,700'); */
